{
	"323000441_0": "「確か、メモだと病院はこの辺だったはず……」",
	"323000441_1": "「あ、未来じゃん！」",
	"323000441_2": "「あれ？　友希那さんにリサさん。\\n　これから病院へ行こうと思ってたんですよ」",
	"323000441_3": "「ごめんね、心配かけて。\\n　検査、何も問題なかったから、さっき退院したところだよ」",
	"323000441_4": "「そうだったんですね。よかったー」",
	"323000441_5": "「うーん……」",
	"323000441_6": "「あの、どうかしたんですか？\\n　やっぱりまだ体調が――」",
	"323000441_7": "「ううん、そうじゃなくて……。\\n　未来の声を聞いてたら何か思い出しそうになって」",
	"323000441_8": "（まさか、戦ったのがわたしだってバレたッ！？）",
	"323000441_9": "「リサは昨日のことをほとんど覚えてないみたい」",
	"323000441_10": "「何かに追われて、何かに助けられたって、\\n　ずっと何か何かって、曖昧なの」",
	"323000441_11": "（わたしがその何かだってバレたわけじゃないんだ。\\n　よかった……）",
	"323000441_12": "「ホント、なんだったんだろう……」",
	"323000441_13": "「無理に思い出さないほうがいいですよ。\\n　あと、しばらく夜の外出は控えたほうがいいかもしれませんね」",
	"323000441_14": "「うん、そうする。今日の練習もほどほどにして\\n　早めに引き上げることにするよ」",
	"323000441_15": "「練習は流石にやめたほうがいいんじゃないですか？」",
	"323000441_16": "「ライブも近いし、それはちょっとね。\\n　ちゃんと練習しないと、鈍っちゃうし」",
	"323000441_17": "「わたしも止めるつもりはないわ。\\n　止めても無駄だろうしね」",
	"323000441_18": "「あなたは、今日はどうする？」",
	"323000441_19": "「もしよければまたご一緒したいです」",
	"323000441_20": "「それじゃ、行きましょう」",
	"323000441_21": "「未来が練習を手伝ってくれるおかげで\\n　こっちも大助かりだよ」",
	"323000441_22": "「リサさんも体調よさそうで安心しました。\\n　これなら練習を続けても大丈夫そうですね」",
	"323000441_23": "「おかげさまで」",
	"323000441_24": "「でも、未来ってすごいよね。\\n　もうRoseliaの曲、ほぼ完璧に弾けるようになってるよ」",
	"323000441_25": "「多分、それはこの曲が好きだからです」",
	"323000441_26": "「ほら、よく言うじゃないですか。\\n　好きなことほどすぐに覚えるって」",
	"323000441_27": "「確かにそうかもしれないわね。\\n　この短期間でそれだけうまくなるんだから」",
	"323000441_28": "「嘘！？　友希那が人を褒めた！」",
	"323000441_29": "「悪い？」",
	"323000441_30": "「ううん、いいことだと思うよ」",
	"323000441_31": "「そうだ、今度のライブにちょっとだけ、ゲストで出てもらえば？\\n　バンドやりたいって言ってたよね」",
	"323000441_32": "「流石にそれはやめておきます。\\n　わたしがステージに立つなんて想像できないですから」",
	"323000441_33": "「ええ、Roseliaのメンバーを変えるつもりはないわ」",
	"323000441_34": "「ステージに立って、お客さんの前で演奏するのは\\n　Roseliaの５人でないとダメなのよ」",
	"323000441_35": "「はい、わたしもそうだと思います」",
	"323000441_36": "「……でも、一度くらいなら一緒にライブすることも、\\n　考えなくもないわ」",
	"323000441_37": "「え？　Roseliaのみなさんとわたしが一緒に？」",
	"323000441_38": "「１曲だけよ」",
	"323000441_39": "「……はいッ！　やってみたいですッ！」",
	"323000441_40": "「じゃあ、頑張って練習しないとね。\\n　ライブってなったら友希那は容赦しないから」",
	"323000441_41": "「当然よ。生半可な演奏は許さないわ」",
	"323000441_42": "（できるといいな、Roseliaのみんなとライブ……。\\n　そのためにも今は頑張らないとッ！）"
}